#menu1{
	/*width:100%;*/
	width:1048px;
	margin:0 auto;
	padding-left:186px;
	float:none !important;
	height:47px;
}

#menu1_responseve{
		padding:0 !important;
		width:99px;
	}

.menu-collapser {
    position: relative;
    background-color: #acd6ff;
    color: #2d5a8c;
    width: 100%;
    height: 55px;
    line-height: 48px;
    font-size: 20px;
	position:relative;
	left:-155px;
	font-family:Arial;
	font-weight:bold;
	text-transform:uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-bottom:3px solid #d0e8ff;
	border-top:3px solid #d0e8ff;
}

.menu-collapser:hover, .menu-collapser.active{
    background-color: #bf151f;
    color: #fff;
	border-color:#fff;
}
.demo{
	cursor:pointer;
}

.collapse-button {
    position: relative;
	margin-right:8px;
	display:inline-block;
    top: 25px;
    width: 42px;
	height:42px;
	background:url("/upload/kardiologia/image/csempe/mobilemenu-icon.png") no-repeat 50% 50%;
    background-color: #6695c5;
    color: #FFFFFF;
    padding:10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

#mobile-menu-title{
	position:relative;
	top:-10px;
	display:inline-block;
}


.menu-collapser.active .collapse-button, 
.menu-collapser:hover .collapse-button,
.collapse-button:focus {
    background:url("/upload/kardiologia/image/csempe/mobilemenu-icon-active.png") no-repeat 50% 50%;
    background-color: #fff;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.level1 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
#layout_menu_div ul.level1 li,
#topmenu_container #topmenupanel ul.level1 li{
position:relative;
display:inline-block;
}

#layout_menu_div ul.level1 > li:not(.has-popup):hover:after,
#topmenu_container #topmenupanel ul.level1 > li:not(.has-popup):hover:after{
position:absolute;
content:'';
left:0;
bottom:0;
height:2px;
width:100%;
background-color:#fff;
z-index:0;
}

#layout_menu_div ul.level1 li a,
#topmenu_container #topmenupanel ul.level1 li a{
position:relative;
}

#layout_menu_div ul.level1 > li:hover > a:after,
#layout_menu_div ul.level1 > li > a.highlighted:after,
#layout_menu_div ul.level1 > li > a.highlighted:before,
#layout_menu_div ul.level1 > li:hover > a:before,
#topmenu_container #topmenupanel ul.level1 > li:hover > a:after,
#topmenu_container #topmenupanel ul.level1 > li > a.highlighted:after,
#topmenu_container #topmenupanel ul.level1 > li > a.highlighted:before,
#topmenu_container #topmenupanel ul.level1 > li:hover > a:before{
position:absolute;
content:'';
top:0;
height:49px;
width:2px;
background: #c6ece6;
background: -moz-linear-gradient(top, #c6ece6 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6ece6), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #c6ece6 0%,#ffffff 100%);
background: -o-linear-gradient(top, #c6ece6 0%,#ffffff 100%);
background: -ms-linear-gradient(top, #c6ece6 0%,#ffffff 100%);
background: linear-gradient(to bottom, #c6ece6 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6ece6', endColorstr='#ffffff',GradientType=0 );
z-index:1;
}

#layout_menu_div ul.level1 > li:hover a:before,
#layout_menu_div ul.level1 > li >a.highlighted:before,
#topmenu_container #topmenupanel ul.level1 > li:hover a:before,
#topmenu_container #topmenupanel ul.level1 > li >a.highlighted:before{
left:0;
}

#layout_menu_div ul.level1 > li:hover a:after,
#layout_menu_div ul.level1 > li > a.highlighted:after,
#topmenu_container #topmenupanel ul.level1 > li:hover a:after,
#topmenu_container #topmenupanel ul.level1 > li > a.highlighted:after{
right:0;
}
	
#layout_menu_div ul.level1 > li > a,
#topmenu_container #topmenupanel ul.level1 > li > a{
	display:block;
	font-size:17px;
	line-height:47px;
	color:#fff;
	font-weight:normal;
	padding:2px 25px 0;
}

#layout_menu_div ul.level1 > li:hover > a,
#layout_menu_div ul.level1 > li > a.highlighted,
#topmenu_container #topmenupanel ul.level1 > li:hover > a,
#topmenu_container #topmenupanel ul.level1 > li > a.highlighted{
	background-color:#e29d26;
	-webkit-box-shadow: inset 0px 5px 0px 0px rgba(213,148,25,1);
-moz-box-shadow: inset 0px 5px 0px 0px rgba(213,148,25,1);
box-shadow: inset 0px 5px 0px 0px rgba(213,148,25,1);
}

#layout_menu_div ul.level2 li,
#topmenu_container #topmenupanel ul.level2 li{
	display:block;
	border-bottom:2px solid #fff;
}

#layout_menu_div ul.level2 li:last-child,
#topmenu_container #topmenupanel ul.level2 li:last-child{
border-bottom:0;
}

#layout_menu_div ul.level2 li:last-child,
#topmenu_container #topmenupanel ul.level2 li:last-child{
	margin-bottom:0;
}

ul.level1 li .sub-collapser {
	display:none;
    background:url("/upload/kardiologia/image/csempe/menu-collapser.png") no-repeat 50% 50% #d0e8ff;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}

ul.level1 li .sub-collapser.expanded{
	background:url("/upload/kardiologia/image/csempe/menu-collapser-active.png") no-repeat 50% 50% #acd6ff;
}

ul.level1 li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.level1 li .sub-collapser > i {
    color: #fff;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}
ul.level1 li ul {
    margin: 0;
    list-style-type: none;
	
}

ul.level1 li ul li { 
	padding:0;
}

#layout_menu_div ul.level1 li ul li a,
#topmenu_container #topmenupanel ul.level1 li ul li a{ 
	display:block;
	font-size:16px; 
	background-color:#ddf8f3;
	text-align:left;
	line-height:19px;
	padding:12px 23px;
	color:#01867e;
	font-weight:normal;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#layout_menu_div ul.level1 li ul li:hover > a,
#topmenu_container #topmenupanel ul.level1 li ul li:hover > a{ 
	color:#fff;
	background-color:#50b9a6;
	cursor:pointer;
}

ul.level1 li:last-child ul {
	left:auto!important;
	right:0;
	width:310px;
}


ul.level1 li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 292px;
	background-color:#fff;
border:2px solid #fff;
	padding:0;
}
ul.level1 li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 270px;
}

ul.level1.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

ul.level1.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.level1.collapsed li .sub-collapser {
    display: none;
}
ul.level1.collapsed li > ul {
    display: none;
    position: static;
}
.fomenu#ctl00_cntphMaster_Menu2 a.popout{padding-right:40px;}



/*@media (min-width: 1445px) {*/


/*}*/


/*
@media (min-width: 980px) and (max-width: 1199px) {
	ul.level1 li a {
		font-size: 12px;
		padding: 12px 18px 12px 16px;
	}
}

@media (min-width: 801px) and (max-width: 979px) {
	ul.level1 li a {
		font-size: 10px;
		padding: 12px 10px 12px 10px;
	}
	
	.menu-collapser{
		left:0;
	}
	
}

@media (max-width: 800px) {
	
	ul.level1.collapsed li {
		display:inline-block;
	}
	
	.menu-collapser {
		width:100% !important;
		left:0;
	}
	ul.level1.collapsed li .sub-collapser {
		height: 40px;
		display: inline-block;
	}
	ul.level1 li {
		display: inline-block;
	}
	
	ul.level1 li > ul{
	width:100%;
	}
	
	ul.level1.collapsed li a{
	border:none;
	}
	
	#layout_menu_div ul.level1 li ul li a i{
	display:none;
	}
}
*/